const TYPES = {

  SIGN_IN: 'SIGN_IN',
  SIGN_UP: 'SIGN_UP',
  SIGN_OUT: 'SIGN_OUT',
  SIGN_ERROR: 'SIGN_ERROR',
  SIGN_LOADING: 'SIGN_LOADING',
  CATEGORY_LIST: 'CATEGORY_LIST',
  CATEGORY_LOADING: 'CATEGORY_LOADING',
  CATEGORY_CREATE: 'CATEGORY_CREATE',
  CATEGORY_DETAILS: 'CATEGORY_DETAILS',
  CATEGORY_EDIT: 'CATEGORY_EDIT',
  SUPPLIER_CREATE: 'SUPPLIER_CREATE',
  SUPPLIER_LIST: 'SUPPLIER_LIST',
  SUPPLIER_LOADING: 'SUPPLIER_LOADING',
  SUPPLIER_DETAILS: 'SUPPLIER_DETAILS',
  SUPPLIER_EDIT: 'SUPPLIER_EDIT',
  AUTOSERVICE_LIST: 'AUTOSERVICE_LIST',
  AUTOSERVICE_LOADING: 'AUTOSERVICE_LOADING',
  AUTOSERVICE_DETAILS: 'AUTOSERVICE_DETAILS',
  AUTOSERVICE_CREATE: 'AUTOSERVICE_CREATE',
  CLIENT_CREATE: 'CLIENT_CREATE',
  CLIENT_LIST: 'CLIENT_LIST',
  CLIENT_LOADING: 'CLIENT_LOADING',
  CLIENT_DETAILS: 'CLIENT_DETAILS',
  CLIENT_EDIT: 'CLIENT_EDIT',
}

export default TYPES
